1. #1
    Ext User
    Join Date
    Jun 2009
    Posts
    1
    Vote Rating
    0
    Lapag2 is on a distinguished road

      0  

    Default ExtJS version 3.0 builder

    ExtJS version 3.0 builder


    If anybody know

    when will be ready the builder for ExtJS version 3.0 ?
    Now it's presented only for version 2.0


    Thanks

  2. #2
    Sencha - Architect Dev Team aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,445
    Vote Rating
    129
    aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold

      0  

    Default


    I just verified that the ext.jsb was shipped with Ext 3.0 RC2 in the download section. You should be able to build it via JS Builder.
    Aaron Conran
    @aconran
    Sencha Architect Development Team

  3. #3
    Ext User
    Join Date
    Oct 2007
    Posts
    2
    Vote Rating
    0
    khaledz is on a distinguished road

      0  

    Default How to use Ext JS builder?

    How to use Ext JS builder?


    I found the file "ext.jsb" but I'm really don't know how to use it?
    I want to build my own Ext JS 3.0 like: http://extjs.com/products/extjs/build/ which gives me an online tool to do that at ExtJs 2.0.
    please help!!!

  4. #4
    Sencha - Community Support Team Condor's Avatar
    Join Date
    Mar 2007
    Location
    The Netherlands
    Posts
    24,246
    Vote Rating
    97
    Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of

      0  

    Default


    You can build it manually (read the tutorial).

  5. #5
    Ext User
    Join Date
    Oct 2007
    Posts
    2
    Vote Rating
    0
    khaledz is on a distinguished road

      0  

    Default ext.jsb for ext-3.0.0 doesn't available

    ext.jsb for ext-3.0.0 doesn't available


    I downloaded the last version of ext 3.0.0 that was published two days ago, but there is no ext.jsb file.
    Where can I found it?

    Thanks

  6. #6
    Sencha - Community Support Team Condor's Avatar
    Join Date
    Mar 2007
    Location
    The Netherlands
    Posts
    24,246
    Vote Rating
    97
    Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of Condor has much to be proud of

      0  

    Default


    For Ext 3.0 you should use JSBuilder2.

    Unfortunately the ext.jsb2 file wasn't included in Ext 3.0.0 (will be fixed in the next release, see here).